## libxml-perl 0.08

=== debian/changelog ===
libxml-perl (0.08-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 00:44:22 +0000

libxml-perl (0.08-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:06:16 +0100

libxml-perl (0.08-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Provide module name to use.t in the absence of META

 -- Florian Schlichting <fsfs@debian.org>  Sat, 14 Jul 2018 15:21:06 +0200

libxml-perl (0.08-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Split out changes to lib/XML/PatAct/ToObjects.pm into a patch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7. (also Closes: #557146)
  * Switch to source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regular expression to match upstream releases.
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 29 Jan 2010 01:43:29 +0900

libxml-perl (0.08-1) unstable; urgency=low

  * New upstream version
  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 12:13:31 -0400

libxml-perl (0.07-11) unstable; urgency=low

  * New Maintainer (Closes: #210538)
  * Bumped policy-version to 3.6.1.0 (No other changes)
  * Moved over to my standard rules template
  * Removed .install file, as it isn't necessary
  * Fixed test file for Unicode-aware perl

 -- Jay Bonci <jaybonci@debian.org>  Wed, 10 Mar 2004 21:39:53 -0500

libxml-perl (0.07-10) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 19:54:56 -0500

libxml-perl (0.07-9) unstable; urgency=low

  * lib/XML/PatAct/ToObjects.pm: applied another patch from Adam Heath
    which is needed for the new version of 'debbugs'
    (closes: Bug#174434)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 27 Dec 2002 18:49:34 -0600

libxml-perl (0.07-8) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * lib/XML/PatAct/ToObjects.pm: applied two patches by Adam Heath which are
    needed for a rewrite of 'debbugs'
    (closes: Bug#174315)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 25 Dec 2002 21:27:47 -0600

libxml-perl (0.07-7) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 14:48:15 -0500

libxml-perl (0.07-6) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  3 Aug 2002 19:24:00 -0500

libxml-perl (0.07-5) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 20:45:52 -0600

libxml-perl (0.07-4) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 17:35:04 -0500

libxml-perl (0.07-3) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
    (closes: Bug#93256)
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 13:51:03 -0500

libxml-perl (0.07-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 17 Jan 2001 13:36:03 -0600

libxml-perl (0.07-1) unstable; urgency=low


