=== debian/watch ===
version=4
https://metacpan.org/release/libxml-perl   .*/libxml-perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
